[submodule "boot"]
	path = boot
	url = https://gitlab.com/shaktiproject/tools/shakti-tee/ocaml-boot-riscv.git
[submodule "toolchain"]
	path = toolchain
	url = https://gitlab.com/shaktiproject/tools/shakti-tee/shakti-tee-tools.git
[submodule "ocaml-freestanding"]
	path = ocaml-freestanding
	url = https://gitlab.com/shaktiproject/tools/shakti-tee/ocaml-freestanding-riscv.git
[submodule "ocaml-compiler"]
	path = ocaml-compiler
	url = https://github.com/kayceesrk/riscv-ocaml.git
